/*          //////////////////////////////////////////////////////////////////////          */
/*     /////     Media Query pour Ecrans jusqu'à 1200px (Ecrans md et moins)     /////     */

/*header*/

#blockright{
    width: 734px;
}

#slogan{
    width: 50%;
}

#recherche{
    width: 50%;
}

#form_recherche{
    width: 337px;
}

#form_recherche input{
    width: 85%;
}

header nav>ul>li>a{
    font-size: 1.3em;
}

#page{
    /*à régler en fonction de la hauteur du footer pour chaque type d'ecran*/
    padding-bottom: 660px;
}


/*carousel*/
.carousel{
    height: 285px;
}

.img_block_carousel img {
    max-height: 198px;
}

.item_description{
    height: 198px;
}






.img_block{
    height: 241px;
}

.img_block img{
    max-height: 241px;
}

.purchase_zone_3 {
    padding-top: 8px;
    width: 25%;
}

.purchase_zone_3 form.recond_panel {
height: 180px;
top: -67px;
width: 319px;
}

.recond_left_zone {
padding-top: 11%;
}

.recond_right_zone label {
    font-size: 0.9em;
}

/*titres dans la zone plus de la fiche article*/
.comments h4{
    width: 50%;
    margin-top: 15px;
    line-height: 1.5em;
}

#zone_categories .row article:nth-of-type(n+3){
display: none;
}

#validation_zone h4{
    font-size: 1.4em;
    letter-spacing: 0.5em;
}

/*page livraison*/
#zone_transport_form .carrier_descr q{
    width: 100%;
}




/*footer*/

#fresque{
    background-size: 1170px;
    background-position: bottom;
}

footer h6{
    font-size: 1.2em;
}

#bas_footer img{
    display: inline-block;
    max-width: 66px;
}